## squidguard 1.4

=== debian/changelog ===
squidguard (1.4-4) unstable; urgency=low

  * Add new patch to use Berkeley DB 5.x as well as 4.x. (Closes: #621376)

 -- Joachim Wiedorn <ad_debian@joonet.de>  Tue, 31 May 2011 20:15:26 +0200

squidguard (1.4-3) unstable; urgency=low

  * samples:
    - Update adding variables in sample.conf.in.
    - Convert all sample files to UTF-8.
  * Update of debian/squidGuard.conf.   (Closes: #415306)
  * Update of debian/copyright.
  * Add support for use with OpenLDAP (thanks to J.A. Medina).
  * Optimize script debian/update-squidguard.
  * debian/control:
    - Update dependencies to libdb4.8. (see #621376) (Closes: #628279)
    - Bump Standards-Version to 3.9.2 (no changes).
    - Update Vcs links to new server anonscm.debian.org.
    - Update dependency of squidguard to squid3 | squid.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Sun, 29 May 2011 20:55:35 +0200

squidguard (1.4-2) unstable; urgency=low

  * debian/copyright:
    - reorganize format (see DEP-5).
    - add special copyright and license for some files.
  * Fix for IA64: move setuserinfo() to sg.y.in.
  * Add danish debconf translation. (Closes: #586954)

 -- Joachim Wiedorn <ad_debian@joonet.de>  Fri, 25 Jun 2010 17:42:24 +0200

squidguard (1.4-1) unstable; urgency=medium

  * New upstream release. (Closes: #372709, #491673, #535158)
  * New Debian maintainer. (Closes: #576169)
  * Bump DH compatibility level to V7.
  * debian/control:
    - Set debhelper version to >= 7.0.15.
    - Bump Standards-Version to 3.8.4.
    - Add build dependency libdb4.7-dev. (Closes: #548489)
    - Remove suggestion to chastity-list. (Closes: #514636)
    - Add Vcs Git and Browser URLs.
    - Add Upstream homepage URL.
  * Move to source format 3.0 (quilt).
  * Update path in debian/watch.
  * Update and formatting debian/copyright.
  * Update 'update-squidguard' for use with Squid3. (Closes: #541602)
  * debian/README.Debian:
    - Update hints about Squid / Squid3 configuration. (Closes: #403875)
    - Remove old hint to chastity-list.
    - Update and refine some information and use headlines.
  * debian/patches:
    - Patch for use of $DESTDIR in Makefile.
    - Security: Patch for buffer overflow in sgLog.c (Fixes: CVS-2009-3700).
    - Security: Patch for buffer overflow in sgDiv.c (Fixes: CVS-2009-3826).
    - Patch for update links in documentation.
  * Add debian/postrm for removing etc/default/squidguard. (Closes: #385093)
  * Add 'set -e' in debian/postinst.
  * Remove unusable and old manpages in debian directory.
  * Add new (rewritten) manual pages.
  * Some changes in package configuration files.
  * Split package: add config for squidguard-doc package.
  * Use simple DH-syntax for debian/rules.
  * Set debhelper version to >= 7.0.50.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Wed, 02 Jun 2010 22:18:45 +0200

squidguard (1.2.0-9) unstable; urgency=high

  * Non-maintainer upload for security issues.
  * Security: fix buffer overflow in sgLog.c.
    Fixes: CVE-2009-3700.
  * Security: fix buffer overflow in sgDiv.c.
    Fixes: CVE-2009-3826.
  * Closes: #553319 (two security issues described above).
  * Setting maintained to QA.    
  
 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Apr 2010 12:52:19 +0200

squidguard (1.2.0-8.4) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Russian. Closes: #476907
    - Turkish. Closes: #491747
    - Basque. Closes: #491866

 -- Christian Perrier <bubulle@debian.org>  Tue, 15 Jul 2008 23:19:16 +0200

squidguard (1.2.0-8.3) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Spanish. Closes: #415038, #414356
    - Dutch. Closes: #420928
    - Finnish. Closes: #473448
    - Galician. Closes: #473504
  * Also depend on squid3 as squidguard is reported to work with it
    Closes: #445458
  * Switch to db4.6. Closes: #442673
  * Remove debconf note about obsolete transition to db4.3
  * [Lintian] Switch debian/copyright to UTF-8

 -- Christian Perrier <bubulle@debian.org>  Mon, 31 Mar 2008 08:41:53 +0200

squidguard (1.2.0-8.2) unstable; urgency=low

  * Non-maintainer upload to fix pending translation issues
  * Debconf templates translations:
    - Portuguese. Closes: #388965

 -- Christian Perrier <bubulle@debian.org>  Thu,  1 Feb 2007 21:15:37 +0100

squidguard (1.2.0-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Remove the unneccesary Build-Depends on automake.

 -- Eric Dorland <eric@debian.org>  Sat,  2 Sep 2006 01:21:22 -0400

squidguard (1.2.0-8) unstable; urgency=low

  * New maintainer (closes: #321598).

 -- Víctor Pérez Pereira <vperez@debianvenezuela.org>  Wed, 22 Feb 2006 13:29:23 -0400

squidguard (1.2.0-7) unstable; urgency=low

  * QA upload.
  * Use `Depends: debconf | debconf-2.0' to allow for cdebconf.
    Closes: #332103.
  * debian/po/pt.po: Add translation by Luis de Matos.  Closes: #338078.
  * debian/po/sv.po: Add translation by Daniel Nylander.  Closes: #330555.
  * debian/rules:
    - Use dh_install.
    - Drop dh_undocumented.
    - dh_fixperms now adds executable bits to /usr/bin/* on its own.
  * debian/copyright: Update upstream URL.
  * debian/watch: Add.

 -- Matej Vela <vela@debian.org>  Thu, 24 Nov 2005 12:42:55 +0100

squidguard (1.2.0-6) unstable; urgency=low

  * QA Upload
  * Add translation of the debconf templates:
    - German (thanks to Erik Schanze, closes: #280040)
    - Vietnamese (thanks to Clytie Siddall, closes: #318707)
    - Czech (thanks to Miroslav Kure, closes: #295243)
    - Japanese (thanks to Hideki Yamane, closes: #234076)
  * Use DB4.3 (Closes: #293185)
  * Bump Standards-Version (no changes needed)
  * Make time part in timespace declarations optional (Closes #312433)
  * Remove some cruft from debian-diff

 -- Stefan Fritsch <sf@sfritsch.de>  Wed, 17 Aug 2005 22:23:56 +0200

squidguard (1.2.0-5) unstable; urgency=low

  * PO Debconf patch applied (Closes: #201796)

