=== debian/control ===
Source: squidguard
Section: web
Priority: optional
Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
Build-Depends: debhelper (>= 7.0.50~), 
 libldap2-dev | libldap-dev, 
 libdb-dev | libdb5.1-dev,
 perl, bison, flex
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/collab-maint/squidguard.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/squidguard.git
Homepage: http://www.squidguard.org

Package: squidguard
Architecture: any
Depends: squid3 | squid, liburi-perl, libwww-perl,
 ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Suggests: ldap-utils, squidguard-doc
Description: filter and redirector plugin for Squid
 squidGuard is a free, flexible and ultra fast filter, redirector
 and access controller plugin for squid.  It lets you define multiple
 access rules with different restrictions for different user groups on
 a squid cache.  squidGuard uses squid's standard redirector interface.

Package: squidguard-doc
Architecture: all
Section: doc
Depends: squidguard (>= ${source:Version}), ${misc:Depends}
Breaks: squidguard (<= 1.3)
Replaces: squidguard (<= 1.3)
Description: filter and redirector plugin for Squid - Documentation
 squidGuard is a free, flexible and ultra fast filter, redirector
 and access controller plugin for squid.  It lets you define multiple
 access rules with different restrictions for different user groups on
 a squid cache.  squidGuard uses squid's standard redirector interface.
 .
 This package contains some older html and txt documentation.
