=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_configure: 
	dh_auto_configure -- --with-db=/usr \
		--with-ldap=yes --with-ldap-lib=/usr/lib \
		--with-sg-config=/etc/squid/squidGuard.conf \
		--with-sg-logdir=/var/log/squid \
		--with-sg-dbhome=/var/lib/squidguard/db
