## squidguard 1.5

=== debian/changelog ===
squidguard (1.5-6) unstable; urgency=medium

  * README.Debian: 
    - Remove obsolete web address. Closes: #816212
  * update-squidguard:
    - Check path /etc/squid before /etc/squid3. Closes: #870699
  * debian/control:
    - Update recommends field from squid3 to squid. Closes: #817134
    - Bump to Standards-Version 4.1.0 (no changes).
  * debian/compat:
    - Finally move to compat level 9.
  * Fix gcc compiler warning: add into sgDiv.c: include HTEscape.h.

 -- Joachim Wiedorn <joodebian@joonet.de>  Wed, 30 Aug 2017 23:55:57 +0200

squidguard (1.5-5) unstable; urgency=medium

  * Update or fix existing patches.
  * Add some new patches:
    - Adding IPv6 support (patch of upstream).
    - Fix XSS security bug in cgi scripts.
  * Bugfix for script update-squidguard: Fix problem with
      default shell of user 'proxy'. Closes: #793196, #775938
  * Optimize postinst script:
      Change permissions of /var/log/squidguard to 755.
  * Bugfix for debian/rules:
      Check existence of install directories. Closes: #806111
  * Bump to Standards-Version 3.9.6 (no changes).

 -- Joachim Wiedorn <joodebian@joonet.de>  Wed, 25 Nov 2015 03:06:00 +0100

squidguard (1.5-4) unstable; urgency=medium

  * Fix for working with squid 3.4 and higher. Closes: #772831
  * Update dependency to squid3 (>= 3.4.0) because the new patch
      let squidguard only support newer versions of squid3 and
      don't support squid 2.7 anymore.

 -- Joachim Wiedorn <joodebian@joonet.de>  Thu, 25 Dec 2014 20:21:03 +0100

squidguard (1.5-3) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 3.9.5 (no changes).
    - Remove needless build dependency to perl.
    - Perl packages only recommended to squidguard. Closes: #751003
    - Squid packages only recommended to squidguard. Closes: #756293
  * debian/rules:
    - add again hardened flags through dpkg-buildflags. Closes: #760726
    - Don't install obsolete documentation files.
    - Add --with-nolog=yes to disable debug logging (thanks to J. Redondo).
  * Fix compiler warnings in y.tab.c.bison, sg.y.in (add -DLDAP_DEPRECATED)
  * Fix compiler warnings in sgDiv.c.in (better sprintf formatting).
  * Add italian translation for debconf. Closes: #761097
  * Add more information about time configuration (time-config.txt).
  * Optimize reload of squid in update-squidguard. LP: #1313200

 -- Joachim Wiedorn <ad_debian@joonet.de>  Mon, 22 Sep 2014 16:40:44 +0200

squidguard (1.5-2) unstable; urgency=low

  * Fix small typo in update-squidguard.
  * Add new pt_BR debconf translation. Closes: #677796
  * Add missing babel files (for cgi scripts). Closes: #736478
  * debian/control:
    - Bump Standards-Version to 3.9.4 (no changes).
    - Move to debhelper >=9 and compat level 9.
  * Update debian/rules, because hardening is always enabled.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Fri, 24 Jan 2014 21:34:05 +0100

squidguard (1.5-1) unstable; urgency=low

  * New upstream release.
  * Add option for BDB check in update-squidguard.
  * Add BDB check in postinst script.
  * Add info about BDB check in README.Debian.
  * Update manpage of update-squidguard.
  * Delete default database directory in postrm script. (Closes: #668716)
  * Split documentation in 'doc' and 'html' in -doc package.

  * Use always /etc/squidguard directory for config file.
  * Store example config as /etc/squidguard/squidguard.conf.default.
  * Check for database files and update paths in update-squidguard.
  * Do not override existing config file while upgrading package.
  * Update of postinst and postrm scripts.
  * Add hints in the files NEWS and README.Debian.
  * Update all manual pages made for Debian.
  * Add example for destination configuration: dest-snippet.txt.

  * Add script to fetch new database: squidguard-data.
  * Add script to add filter to squid/squid3: add-sg-to-squid.
  * Add script to delete filter from squid/squid3: del-sg-from-squid.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Mon, 23 Apr 2012 01:05:01 +0200

squidguard (1.4-6) unstable; urgency=low

  * Fix chmod error in update-squidguard.
  * Add verbose option to update-squidguard.
  * Update manpage of update-squidguard.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Thu, 12 Apr 2012 21:44:07 +0200

squidguard (1.4-5) unstable; urgency=low

  [ Joachim Wiedorn ]
  * debian/control:
    - Move to debhelper (>= 8) and compat level 8.
    - Simplify build dependencies to libldap2-dev and libdb-dev.
    - Bump Standards-Version to 3.9.3 (no changes).
    - Remove dependency in -doc package (thanks to piuparts).
  * Fix minor typo in debian/copyright and updating.
  * Fix: missing content after % sign (sgDiv.c.in). (Closes: #639358)
  * Fix: enable hardened build flags. (Closes: #656028)
  * Use /var/log/squidguard for logging. (Closes: #629294)
  * Update script update-squidguard.
  * Save BDB version of .db files in /var/lib/squidguard/dbversion.
  * debian/postrm: update; purge all log files, too. (Closes: #658206)
  * debian/postinst: update; check new log directory for use.
  * Add some hints into NEWS file.
  
  [ Christian Perrier ]
  * Add DM-Upload-Approved field. Joachim obviously does good work
    maintaining this package.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Mon, 09 Apr 2012 00:10:25 +0200
