=== debian/control ===
Source: squidguard
Section: web
Priority: optional
Maintainer: Joachim Wiedorn <joodebian@joonet.de>
Build-Depends: debhelper (>= 9),
 libldap2-dev, libdb-dev,
 po-debconf, bison, flex
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/collab-maint/squidguard.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/squidguard.git
Homepage: http://www.squidguard.org

Package: squidguard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: squid (>= 3.4.0), liburi-perl, libwww-perl
Suggests: ldap-utils, squidguard-doc
Description: filter and redirector plugin for Squid
 squidGuard is a free, flexible and ultra fast filter, redirector
 and access controller plugin for squid.  It lets you define multiple
 access rules with different restrictions for different user groups on
 a squid cache.  squidGuard uses squid's standard redirector interface.
 .
 Three seldom used contrib scripts need perl support:
 squidGuardRobot, sgclean, hostbyname

Package: squidguard-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Breaks: squidguard (<= 1.3)
Replaces: squidguard (<= 1.3)
Description: filter and redirector plugin for Squid - Documentation
 squidGuard is a free, flexible and ultra fast filter, redirector
 and access controller plugin for squid.  It lets you define multiple
 access rules with different restrictions for different user groups on
 a squid cache.  squidGuard uses squid's standard redirector interface.
 .
 This package contains some older html and txt documentation.
