=== debian/watch ===
# watch control file for uscan for the squidguard package
version=4
http://squidguard.org/Downloads/squidGuard-(\d.+)\.tar\.gz
