## squidguard 1.6.0

=== debian/changelog ===
squidguard (1.6.0-6) unstable; urgency=medium

  * debian/control:
    - Remove libfl-dev as build dependency.
  * Patch configure.ac:
    - Include also stdlib.h for testings. Fix for #1066439.
  * Update manpages in debian/man.
  * Convert some language files in debian/po into utf-8 format.

 -- Joachim Wiedorn <joodebian@joonet.de>  Wed, 03 Apr 2024 23:55:49 +0200

squidguard (1.6.0-5) unstable; urgency=medium

  * debian/control:
    - Add libfl-dev as build dependency. Closes: #1066439
    - Bump to Standards-Version 4.6.2 (no changes).
    - Move to debhelper-compat 13.
  * debian/update-squidguard:
    - Optimize script using DATADIR as symlink. Closes: #994187

 -- Joachim Wiedorn <joodebian@joonet.de>  Tue, 02 Apr 2024 22:28:07 +0200

squidguard (1.6.0-4) unstable; urgency=medium

  * Fix dependency to squid-openssl | squid. Closes: #1036028

 -- Joachim Wiedorn <joodebian@joonet.de>  Tue, 16 May 2023 16:22:49 +0200

squidguard (1.6.0-3) unstable; urgency=medium

  * Recompiling with newer libc.
  * Bump Standards Version to 4.6.0.

 -- Joachim Wiedorn <joodebian@joonet.de>  Fri, 18 Mar 2022 08:38:18 +0100

squidguard (1.6.0-2) unstable; urgency=medium

  * debian/control:
    - Bump to Standards-Version 4.5.1 (no changes).
    - Move to debhelper-compat 12.

 -- Joachim Wiedorn <joodebian@joonet.de>  Wed, 06 Jan 2021 00:41:41 +0100

squidguard (1.6.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957841)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 06 Aug 2020 22:42:00 +0100

squidguard (1.6.0-1) unstable; urgency=medium

  * New upstream release with many fixes and updates (see CHANGELOG).
  * Remove all patches (thanks to upstream developer).
  * Update upstream check in debian/watch.
  * debian/rules: 
    - do not compile parallel. Closes: #919768
    - use autoreconf together with autogen.sh.

 -- Joachim Wiedorn <joodebian@joonet.de>  Sat, 02 Feb 2019 18:13:22 +0100

squidguard (1.5-7) unstable; urgency=medium

  * Bugfix for update-squidguard: Fix problem with tabs
      in squidguard.conf (line of dbhome). Closes: #843558
  * debian/control:
    - Bump to Standards-Version 4.3.0 (no changes).
    - Move to debhelper 10 and compat level 10.
    - Update Vcs links to salsa.debian.org.

 -- Joachim Wiedorn <joodebian@joonet.de>  Thu, 03 Jan 2019 00:25:00 +0100
