=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: web
 Priority: optional
 Maintainer: Joachim Wiedorn <joodebian@joonet.de>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
  libldap2-dev, libdb-dev,
  po-debconf, bison, flex
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/squidguard.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/squidguard.git
+Standards-Version: 4.6.2
 Homepage: http://www.squidguard.org
+Vcs-Git: https://salsa.debian.org/joowie-guest/maintain_squidguard.git
+Vcs-Browser: https://salsa.debian.org/joowie-guest/maintain_squidguard
 
 Package: squidguard
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: squid (>= 3.4.0), liburi-perl, libwww-perl
+Recommends: squid-openssl | squid, liburi-perl, libwww-perl
 Suggests: ldap-utils, squidguard-doc
 Description: filter and redirector plugin for Squid
  squidGuard is a free, flexible and ultra fast filter, redirector
