=== debian/watch ===
# watch control file for uscan for the squidguard package
version=4
https://www.joonet.de/sources/squidguard/squidguard-(\d.+)\.tar\.gz
